import request from '@/utils/request'

export interface InboundSummaryQuery {
    page: number
    per_page: number
    keyword?: string
    start_date?: string
    end_date?: string
    source_type?: string
}

export function getInboundSummaryList(params: InboundSummaryQuery) {
    return request({
        url: '/v1/inbound/summary/list',
        method: 'get',
        params
    })
}